.border_n {
    border: none;
}

.border_login {
    border: 1px solid #ffffff;
}

.border_3 {
    /* Style for "Rectangle" */
    width: 260px;
    height: 100px;
    border-radius: 82px;
    border: 4px solid #2f6be4;
}

.border_modal {
    /* Style for "Rectangle" */
    width: 252px;
    height: 47px;
    border-radius: 5px;
    border: 1px solid #5f5b5b;
    background-color: #ffffff;
}